Index: lang/en_utf8/message.php
===================================================================
RCS file: /cvsroot/moodle/moodle/lang/en_utf8/message.php,v
retrieving revision 1.5
diff -u -r1.5 message.php
--- lang/en_utf8/message.php	29 Dec 2006 18:33:41 -0000	1.5
+++ lang/en_utf8/message.php	23 May 2007 12:06:28 -0000
@@ -55,6 +55,7 @@
 $string['searchmessages'] = 'Search messages';
 $string['sendmessage'] = 'Send message';
 $string['sendmessageto'] = 'Send message to $a';
+$string['sendmessagetopopup'] = 'Send message to $a - new window';
 $string['settings'] = 'Settings';
 $string['settingssaved'] = 'Your settings have been saved';
 $string['showmessagewindow'] = 'Automatically show Message window when I get new messages (your browser needs to be set so that it doesn\'t block popups on this site)';
Index: lang/en_utf8/enrol_authorize.php
===================================================================
RCS file: /cvsroot/moodle/moodle/lang/en_utf8/enrol_authorize.php,v
retrieving revision 1.47
diff -u -r1.47 enrol_authorize.php
--- lang/en_utf8/enrol_authorize.php	30 Nov 2006 08:40:29 -0000	1.47
+++ lang/en_utf8/enrol_authorize.php	23 May 2007 12:06:28 -0000
@@ -5,7 +5,7 @@
 $string['adminacceptccs'] = 'Which credit card types will be accepted?';
 $string['adminaccepts'] = 'Select payment methods allowed and their types';
 $string['adminauthcode'] = 'If an user\'s credit card cannot be captured on the internet directly, obtain authorization code over the phone from customer\'s bank.';
-$string['adminauthorizeccapture'] = 'Order Review & Scheduled-Capture Settings';
+$string['adminauthorizeccapture'] = 'Order Review &amp; Scheduled-Capture Settings';
 $string['adminauthorizeemail'] = 'Email Sending Settings';
 $string['adminauthorizesettings'] = 'Authorize.net Settings';
 $string['adminauthorizewide'] = 'Site-Wide Settings';
Index: lang/en_utf8/moodle.php
===================================================================
RCS file: /cvsroot/moodle/moodle/lang/en_utf8/moodle.php,v
retrieving revision 1.105.2.10
diff -u -r1.105.2.10 moodle.php
--- lang/en_utf8/moodle.php	26 Mar 2007 06:55:17 -0000	1.105.2.10
+++ lang/en_utf8/moodle.php	23 May 2007 12:06:29 -0000
@@ -1037,7 +1037,7 @@
 $string['notifications'] = 'Notifications';
 $string['notifyloginfailuresmessage'] = '$a->time, IP: $a->ip, User: $a->info';
 $string['notify'] = 'Notify';
-$string['notifyloginfailuresmessageend'] = 'You can view these logs at $a/course/log.php?id=1&chooselog=1&modid=site_errors.';
+$string['notifyloginfailuresmessageend'] = 'You can view these logs at $a/course/log.php?id=1&amp;chooselog=1&amp;modid=site_errors.';
 $string['notifyloginfailuresmessagestart'] = 'Here is a list of failed login attempts at $a since you were last notified';
 $string['notifyloginfailuressubject'] = '$a :: Failed logins notification';
 $string['notincluded'] = 'Not included';
Index: help.php
===================================================================
RCS file: /cvsroot/moodle/moodle/help.php,v
retrieving revision 1.38.2.1
diff -u -r1.38.2.1 help.php
--- help.php	14 Mar 2007 20:14:49 -0000	1.38.2.1
+++ help.php	23 May 2007 12:06:28 -0000
@@ -20,7 +20,7 @@
 $forcelang = optional_param('forcelang', '', PARAM_SAFEDIR);
 
-// Start the output.
-print_header();
+// Start the output. TODO: improve the page title.
+print_header(get_string('help'));
 print_simple_box_start();
 
 // We look for the help to display in lots of different places, and
@@ -165,7 +165,7 @@
             }
 
             if (file_exists_and_readable($filepath)) {
-                echo '<hr size="1" />';
+                echo '<hr />';
                 @include($filepath); // The actual helpfile
                 break; // Out of loop over languages.
             }
